## osso-wlan-dev 1.0.13

=== Makefile ===
SRC = ./
DESTDIR =
INCLUDEDIR = $(DESTDIR)/usr/include

INSTALL = install
INSTALL_PROGRAM = $(INSTALL)

INSTALL_INCLUDES = wlancond-dbus.h wlancond.h eap-dbus.h

all:

install:
	$(INSTALL_PROGRAM) -d $(INCLUDEDIR)
	$(INSTALL_PROGRAM) -m644 $(INSTALL_INCLUDES) $(INCLUDEDIR)

clean:
	$(RM) *~
