## osso-wlan-dev 1.0.10

=== debian/changelog ===
osso-wlan-dev (1.0.10) unstable; urgency=low

  * Added unsupported network to scan API 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Fri, 08 Jun 2007 11:42:37 +0300

osso-wlan-dev (1.0.9) unstable; urgency=low

  * Added powersave to API 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Tue, 05 Jun 2007 11:16:34 +0300

osso-wlan-dev (1.0.8) unstable; urgency=low

  * Removed IE_NOT_VALID error since it is obsolete now 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Fri, 15 Dec 2006 14:55:00 +0200

osso-wlan-dev (1.0.7) unstable; urgency=low

  * fixes: Bug#31729 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Mon,  5 Jun 2006 09:42:24 +0300

osso-wlan-dev (1.0.6) unstable; urgency=low

  * change#1 Fixed lintian warning from file permissions 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Fri, 21 Apr 2006 11:38:18 +0300

osso-wlan-dev (1.0.5) unstable; urgency=low

  *  fixes: Bug#26106

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Tue, 18 Apr 2006 11:26:03 +0300

osso-wlan-dev (1.0.4) unstable; urgency=low

  * Changed license texts

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Wed, 29 Mar 2006 10:46:13 +0300

osso-wlan-dev (1.0.3) unstable; urgency=low

  * Removed key setting interface and EAP start signal

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Tue, 31 Jan 2006 12:48:03 +0200

osso-wlan-dev (1.0.2) unstable; urgency=low

  * Added ignore_cover method to wlancond 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Thu,  5 Jan 2006 09:52:05 +0200

osso-wlan-dev (1.0.1) unstable; urgency=low

  * Corrected EAP IAP length to reasonable value

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Wed, 21 Dec 2005 09:51:46 +0200

osso-wlan-dev (1.0) unstable; urgency=low

  * Corrected version number to reasonable 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Wed, 30 Nov 2005 10:48:48 +0200

osso-wlan-dev (0.1) unstable; urgency=low

  * Initial release

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Tue, 29 Nov 2005 11:58:11 +0200
