=== debian/control ===
Source: osso-wlan-dev
Section: net
Priority: optional
Maintainer: Janne Ylalehto <janne.ylalehto@nokia.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: osso-wlan-dev
Architecture: all
Provides: osso-wlan-security-dev
Replaces: osso-wlan-security-dev
Depends: ${shlibs:Depends}, ${misc:Depends}
Description:  Header files for WLAN connectivity
 This package contains some header files which may be helpful when developing
 applications that use the D-BUS interface for wlan connectivity.
