## osso-wlan-dev 1.0.13

=== debian/changelog ===
osso-wlan-dev (1.0.13) unstable; urgency=low

  * Remove obsolete defines 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Wed, 27 Feb 2008 09:51:28 +0200

osso-wlan-dev (1.0.12) unstable; urgency=low

  * Add NAI update request 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Wed, 03 Oct 2007 13:32:32 +0300

osso-wlan-dev (1.0.11) unstable; urgency=low

  * Add new interface DBUS API 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Thu, 20 Sep 2007 13:55:17 +0300
