=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Janne Ylalehto <janne.ylalehto@nokia.com>
 Build-Depends: debhelper (>= 4.0.0)
-Standards-Version: 3.6.2
+Standards-Version: 3.7.2
 
 Package: osso-wlan-dev
 Architecture: all
