## osso-wlan-dev 1.0.20+0m5

=== debian/changelog ===
osso-wlan-dev (1.0.20+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Mika Linnanoja <mika.linnanoja@nokia.com>  Thu, 28 May 2009 10:11:48 +0300

osso-wlan-dev (1.0.20) unstable; urgency=low

  * Add new signal, registrar_error, for WPS. 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Mon, 25 May 2009 14:15:50 +0300

osso-wlan-dev (1.0.19) unstable; urgency=low

  * Add new methods to the wlancond and eapd DBUS APIs 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Tue, 07 Oct 2008 14:06:00 +0300

osso-wlan-dev (1.0.18) unstable; urgency=low

  * Add new rates to DBUS API

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Tue, 19 Aug 2008 15:04:28 +0300

osso-wlan-dev (1.0.17) unstable; urgency=low

  * Add authentication type defines 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Fri, 16 May 2008 10:36:27 +0300

osso-wlan-dev (1.0.16) unstable; urgency=low

  * Add protected setup signals 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Fri, 09 May 2008 13:37:41 +0300

osso-wlan-dev (1.0.15) unstable; urgency=low

  * Add protected setup methods 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Tue, 22 Apr 2008 15:44:59 +0300

osso-wlan-dev (1.0.14) unstable; urgency=low

  * Add protected setup support 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Thu, 27 Mar 2008 11:13:37 +0200
