## osso-wlan-dev 1.0.21%2b0m5

=== debian/control ===
--- 
+++ 
@@ -12,4 +12,4 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description:  Header files for WLAN connectivity
  This package contains some header files which may be helpful when developing
- applications that use the D-BUS interface for wlan connectivity.
+ applications that use the D-Bus interface for wlan connectivity.
