## osso-wlan-dev 1.0.21+0m5

=== debian/changelog ===
osso-wlan-dev (1.0.21+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Mika Linnanoja <mika.linnanoja@nokia.com>  Tue, 27 Oct 2009 09:51:27 +0200

osso-wlan-dev (1.0.21) unstable; urgency=low

  * Fixes: NB#128044 - Connection drop in WLAN certification test with
    powersave

 -- Sami Enne <ext-sami.o.enne@nokia.com>  Fri, 02 Oct 2009 11:48:32 +0300
