## osso-wlan-dev 1.0.22+0m5

=== debian/changelog ===
osso-wlan-dev (1.0.22+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Antti Julku <ext-antti.julku@nokia.com>  Tue, 08 Dec 2009 14:30:25 +0200

osso-wlan-dev (1.0.22) unstable; urgency=low

  * Fixes: NB#142549 - The device should not autoconnect too weak WLAN 

 -- Janne Ylalehto <janne.ylalehto@nokia.com>  Thu, 19 Nov 2009 08:46:46 +0200
